.h2 {
    color: white;
}

.researches-list {
    margin-top: 20px;
}

.results {
    list-style: none;
    padding: 0;
}

.result {
    margin-bottom: 20px;
}

.result-box {
    width: 60%;
    display: flex;
    align-items: center;
    margin-left: 12%;
}

.result-details {
    flex: 1;
}

.research-link {
    text-decoration: none;
    color: #7CB4F8;
    transition: text-decoration 0.3s ease;
}

.research-link:hover {
    text-decoration: underline;
}

.research-title {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
}

.research-description {
    margin: 5px 0;
    font-size: 14px;
    color: #70757a;
}

@media screen and (max-width: 600px) {
    .result-box {
        flex-direction: column;
        align-items: flex-start;
    }

    .research-details {
        margin-left: 0;
    }

    .research-description {
        font-size: 12px;
    }
}
